p{
	margin: 0px 0px 0px 0px;
}

H{
	margin: 0px 0px 0px 0px;
}


/* HEADLINES */

.normal{
 font-family : "times";
 font-size: 100%;
}

.normal2{
 font-family : "times";
 font-size: 150%;
}

.normal2right{
 text-align : right;
 font-family : "times";
 font-size: 15px;
}

.hed1{
font-family : "times";
font-size: 500%;
}

.hed2{
font-size: 150%;
text-align : top;
line-height : 10%;
font-family : "times";
}

.hed3{
	line-height: 110%;
 text-align : right;
 font-family : "times";
}

.hed4{
	font-size: 103%;
	line-height: 110%;
}

.hed5, .storyhed{
	font-size: 129%;
	line-height: 107%;
}

.hed6{
	font-size: 147%;
	line-height: 105%;
}

.hed7{
	font-size: 159%;
	line-height: 102%;
 text-align : right;
}

.hed9{
	font-size: 400%;
	line-height: 102%;
 font-family : "times";
}

.hed15{
	font-size: 1000%;
	line-height: 102%;
 font-color : blue;
 font-family : "times";
}

.hed16{
font-size: 150%;
text-align : left;
line-height : 10%;
font-family : "times";
}

.mvrt{
 font-size: 250%;
 text-align: right;
}

.test
{font-size:900%}